﻿.ClassTitlee {
	border-bottom: #E8E8E8 2px solid;
	height: 45px;
	margin-bottom: 20px;
}
.ClassTitlee a{ display:inline-block; height:44px;line-height:45px;color: red; border-bottom:#da251e 3px solid;font-size: 24px; font-weight:bold}
.Classlist {
	height: auto;
	overflow: hidden;
}
.Classlist img{ width:220px; height:120px; border:#d2d2d2 solid 1px;}
.Classlist h3{ line-height:20px;  color:#004377; padding-top:10px; height:75px; overflow:hidden}
.Classlist h3 a:link .left3_cont h3 a:visited .left3_cont h3  a:hover .left3_cont h3 a:active {color:#004377;}
.Classlist p{
	color:#666;
	line-height:19px; text-indent:0em;
	font-size:14px
}
.Classlist p a{color:#666;}
.Classlist p a:link .left3_cont p a:visited .left3_cont p a:hover .left3_cont p a:active {	color:#666;}

.Classlist li{
	width: 210px;
	height: 165px;
	float: left;
	position: relative;
	text-align: center;
    margin-bottom: 20px;
    margin-right: 15px;
}
.TEJiang{ position:absolute; width:34px; height:31px;   right:32px;top:0px; background:url(../images/te.png);}
.YOUJiang{ position:absolute; width:34px; height:31px;   right:32px;top:0px; background:url(../images/you.png);}

.DYBut{
	border-radius: 10px;
	border: none;
	font-size: 16px;
	font-weight: bold;
	background-color: #d9261f;
	color: #FFF;
	width: 100px;
	line-height: 30px;
	margin-top: 10px;
}
.CXCPYear li{
	font-size: 24px;
	font-weight: bold;
	float: left;
	width: 105px;
	text-align: center;
	line-height:45px;
	border:#CCC 1px solid;
	border-radius:15px;
	margin:10px 15px 20px 0px;

}
.CXCPYear li a{
	font-size: 24px;
	}
.CXCPYear span{ color:#d9261f;font-size: 24px;}
.Yearlist{
	background: url(../img2019/line.jpg) -8px 0px  repeat-y;
	padding-left: 20px;
	font-size: 18px;
	line-height: 60px;
	margin-left: 10px;
}
.YearCurr{
	background: url(../img2019/Yearbj.jpg) 0px 22px no-repeat;
	padding-left: 40px;
	color: #d9261f;
	font-weight:bold
	
}
.YearNorm{
	background: url(../img2019/Yearbj1.jpg) 0px 22px  no-repeat;
	padding-left: 40px;
}
#DY_1{ display:none}
#DY_2{ display:none}
#DY_3{ display:none}
#DY_4{ display:none}
#DY_5{ display:none}
#DY_6{ display:none}
#DY_7{ display:none}
#DY_8{ display:none}
#DY_9{ display:none}
#DY_10{ display:none}
#DY_11{ display:none}
#DY_12{ display:none}
#DY_13{ display:none}
#DY_14{ display:none}
#DY_15{ display:none}
#DY_16{ display:none}
#DY_17{ display:none}
#DY_18{ display:none}